/* ============================================================================================ 
MAIN NAVI BAR 
============================================================================================ */

.NavEveLogo {
	display:block;
	float:left;
	width:150px;
	height:150px;
	background-color:transparent;
	background-position:left bottom;
}

a:hover .NavEveLogo {
	background-position:left top;
}

#NavEveLogoIMG {
	background-image:url("../img/ButtonEveLogo_ball5.png");
}

.NavPlaceHolder {
	display:block;
	float:left;
	width:852px;
	height:60px;
}

.EveLogoName {
	float:right;
	padding:17px 2px 0 0;
	border:0px;
}

.NZMap {
	float:right;
	padding:17px 2px 0 0;
	border:0px;
	height:35px;
}

.NavButtons, .NavButtonsActive {
	display:block;
	float:left;
	width:140px;
	height:54px;
	background-color:transparent;
	background-position:left 55px;
	margin-bottom:3px;
}

a:hover .NavButtons, .NavButtonsActive {
	background-position:left top;
}

.NavRightEnd {
	display:block;
	float:left;
	background:transparent url("../img/NavRightEnd.png");
	width:12px;
	height:54px;
	margin-bottom:3px;
}

/* ============================================================================================
SUB-NAVI BAR
============================================================================================ */

#SubNavDiv {
	display:inline-block;
	width:838px;
	height:21px;
	position:relative;
	border-bottom:#ff5500 solid 1px;
}

.SubNavEntry, .SubNavEntryActive {
	display:block;
	float:left;
	padding:1px 13px 0px 0px;
	color:#ffffff;
	font-family:Arial;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}

a:hover .SubNavEntry, .SubNavEntryActive {
	color:#ec4f00;
	text-decoration:none;
}

.SubNavLang {
	display:block;
	float:right;
	padding:1px 0px 1px 8px;
	color:#666666;
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}

a:hover .SubNavLang {
	color:#ffffff;
	text-decoration:none;
}

a .SubNavTwitter, a .SubNavFacebook, a .SubNavPinterest, a .SubNavYouTube {
	display:block;
	float:right;
	width:17px;
	height:16px;
}

a .SubNavInstagram, a .SubNavLinkedin, a .SubNavSnapchat {
	display:block;
	float:right;
	width:16px;
	height:15px;
}

a .SubNavTwitter {
	margin:-1px 0px 0px -5px;
	background:transparent url("../img/EveTwitterIcon.png") top left;
}

a:hover .SubNavTwitter {
	background:transparent url("../img/EveTwitterIcon.png") bottom left;
}

a .SubNavFacebook {
	margin:0px 0px 0px 0px;
	background:transparent url("../img/EveFacebookIcon.png") top left;
}

a:hover .SubNavFacebook {
	background:transparent url("../img/EveFacebookIcon.png") bottom left;
}

a .SubNavPinterest {
	margin:0px 0px 0px 0px;
	background:transparent url("../img/EvePinterestIcon.png") top left;
}

a:hover .SubNavPinterest {
	background:transparent url("../img/EvePinterestIcon.png") bottom left;
}

a .SubNavYouTube {
	margin:-1px 2px 0px 0px;
	background:transparent url("../img/EveYouTubeIcon.png") top left;
}

a:hover .SubNavYouTube {
	background:transparent url("../img/EveYouTubeIcon.png") bottom left;
}

a .SubNavInstagram {
	margin:1px 2px 0px 0px;
	background:transparent url("../img/EveInstagramIcon.png") top left;
}

a:hover .SubNavInstagram {
	background:transparent url("../img/EveInstagramIcon.png") bottom left;
}

a .SubNavSnapchat {
	margin:1px 3px 0px 1px;
	background:transparent url("../img/EveSnapchatIcon.png") top left;
}

a:hover .SubNavSnapchat {
	background:transparent url("../img/EveSnapchatIcon.png") bottom left;
}

a .SubNavLinkedin {
	margin:1px 5px 0px -2px;
	background:transparent url("../img/EveLinkedinIcon.png") top left;
}

a:hover .SubNavLinkedin {
	background:transparent url("../img/EveLinkedinIcon.png") bottom left;
}